## pplug-netman 0.17

=== debian/changelog ===
pplug-netman (0.17) bookworm; urgency=medium

  * Update to network-manager-applet 1.36.0-3

 -- Simon Long <simon@raspberrypi.com>  Thu, 03 Apr 2025 11:13:42 +0100

pplug-netman (0.16) bookworm; urgency=medium

  * Load dummy icon at start

 -- Simon Long <simon@raspberrypi.com>  Fri, 28 Mar 2025 11:14:38 +0000

pplug-netman (0.15) bookworm; urgency=medium

  * Run applet init on idle at start

 -- Simon Long <simon@raspberrypi.com>  Thu, 27 Mar 2025 09:57:31 +0000

pplug-netman (0.14) bookworm; urgency=medium

  * Fix some warnings

 -- Simon Long <simon@raspberrypi.com>  Wed, 19 Mar 2025 07:51:13 +0000

pplug-netman (0.13) bookworm; urgency=medium

  * First hybrid package version

 -- Simon Long <simon@raspberrypi.com>  Thu, 16 Jan 2025 17:32:30 +0000

lxplug-netman (0.12) bookworm; urgency=medium

  * Fix menu position 

 -- Simon Long <simon@raspberrypi.com>  Fri, 22 Nov 2024 14:37:18 +0000

lxplug-netman (0.11) bookworm; urgency=medium

  * Update menu text

 -- Simon Long <simon@raspberrypi.com>  Fri, 17 May 2024 15:12:14 +0100

lxplug-netman (0.10) bookworm; urgency=medium

  * Speed up display of menu by moving wifi country check

 -- Simon Long <simon@raspberrypi.com>  Fri, 16 Feb 2024 13:06:05 +0000

lxplug-netman (0.9) bookworm; urgency=medium

  * Fix crash on termination

 -- Simon Long <simon@raspberrypi.com>  Mon, 09 Oct 2023 08:26:41 +0100

lxplug-netman (0.8) bookworm; urgency=medium

  * Create wifi connections so all users can connect

 -- Simon Long <simon@raspberrypi.com>  Fri, 06 Oct 2023 10:14:11 +0100

lxplug-netman (0.7) bookworm; urgency=medium

  * Add IP address to tooltips

 -- Simon Long <simon@raspberrypi.com>  Tue, 23 May 2023 13:34:31 +0100

lxplug-netman (0.6) bookworm; urgency=medium

  * Remove connection editor to separate package

 -- Simon Long <simon@raspberrypi.com>  Tue, 14 Feb 2023 15:09:45 +0000

lxplug-netman (0.5) bookworm; urgency=medium

  * Remove dependency on org.gnome.nm-applet schema

 -- Simon Long <simon@raspberrypi.com>  Mon, 13 Feb 2023 10:32:00 +0000

lxplug-netman (0.4) bullseye; urgency=medium

  * Reinstate translation string

 -- Simon Long <simon@raspberrypi.com>  Thu, 20 Oct 2022 13:29:41 +0100

lxplug-netman (0.3) bullseye; urgency=medium

  * Faster service check at start

 -- Simon Long <simon@raspberrypi.com>  Wed, 21 Sep 2022 13:52:15 +0100

lxplug-netman (0.2) bullseye; urgency=medium

  * Text tweak

 -- Simon Long <simon@raspberrypi.com>  Mon, 05 Sep 2022 14:52:04 +0100

lxplug-netman (0.1) bullseye; urgency=medium

  * Initial release.

 -- Simon Long <simon@raspberrypi.com>  Tue, 21 Jun 2022 15:24:28 +0100
