=== debian/control ===
Source: pplug-netman
Section: x11
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.com>
Build-Depends:
 debhelper-compat (= 13), meson,
 libgtk-3-dev (>= 3.24), libgtkmm-3.0-dev (>= 3.24),
 lxpanel-pi-dev, wf-panel-pi-dev (>=1.0),
 libgtk-layer-shell-dev (>= 0.6.0), libglm-dev,
 libsecret-1-dev (>= 0.18), libnm-dev (>= 1.15),
 libnma-dev (>= 1.8.30-1+rpt1)
Standards-Version: 4.5.1
Homepage: http://raspberrypi.com/

Package: lpplug-netman
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
  lxpanel-pi, pplug-netman-schema, lp-connection-editor
Description: Network Manager plugin for lxpanel-pi
 Plugin for lxpanel-pi to control Network Manager for wired and wireless networking.
 Based on GNOME's network-manager-applet.

Package: wfplug-netman
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 wf-panel-pi (>=1.0), pplug-netman-schema, lp-connection-editor
Description: Network Manager plugin for wf-panel-pi
 Plugin for wf-panel-pi to control Network Manager for wired and wireless networking.
 Based on GNOME's network-manager-applet.

Package: pplug-netman-schema
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: org.rpi.nm-applet schema
 Gsettings schema for configuration of wfplug-netman and pplug-netman packages
