## pplug-netman 1.4

=== debian/changelog ===
pplug-netman (1.4) trixie; urgency=medium

  * Simplify titles of multiple device sections

 -- Simon Long <simon@raspberrypi.com>  Mon, 15 Sep 2025 13:51:46 +0100

pplug-netman (1.3) trixie; urgency=medium

  * Hide wireless options if no wifi hardware present

 -- Simon Long <simon@raspberrypi.com>  Fri, 12 Sep 2025 09:56:30 +0100

pplug-netman (1.2) trixie; urgency=medium

  * Update tooltip whenever it is shown

 -- Simon Long <simon@raspberrypi.com>  Wed, 10 Sep 2025 15:09:30 +0100
