## pplug-netman 1.6

=== debian/changelog ===
pplug-netman (1.6) trixie; urgency=medium

  * Add Portuguese translation

 -- Simon Long <simon@raspberrypi.com>  Fri, 10 Oct 2025 10:11:58 +0100
