## pplug-netman 1.7

=== debian/changelog ===
pplug-netman (1.7) trixie; urgency=medium

  * Use full path for rfkill

 -- Simon Long <simon@raspberrypi.com>  Mon, 13 Oct 2025 15:04:12 +0100
